Bug#425170: gnome-panel: "Some panel items no longer available" message keeps showing up

David Lee Lambert davidl at lmert.com
Sat May 19 17:57:36 UTC 2007

Package: gnome-panel
Version: 2.14.3-5
Severity: normal

I start gnome-panel from my .fvwm2rc.  Every time I log in,  since I upgraded
to Debian 4.0,  an error-dialog pops up that reads:

"Some panel items are no longer available

One or more panel items (also referred to as applets) are no
longer available in the GNOME desktop.

These items will now be removed from your configuration:

You will not receive this message again.


Based on the text of that message,  I would think I would only
see it one time;  but I see it every time I start gnome-panel.

The two panel items that no longer work,  and that I had in the panel before,
are the modemlights-applet and an applet (I can't remember the name) that
embedded an arbitrary X client in the panel (I was using it for xplanet).  

-- System Information:
Debian Release: 4.0
  APT prefers stable
  APT policy: (990, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

Versions of packages gnome-panel depends on:
ii  gnome-about                 2.14.3-2     The GNOME about box
ii  gnome-control-center        1:2.14.2-7   utilities to configure the GNOME d
ii  gnome-desktop-data          2.14.3-2     Common files for GNOME 2 desktop a
ii  gnome-menus                 2.16.1-3     an implementation of the freedeskt
ii  gnome-panel-data            2.14.3-5     common files for GNOME 2 panel
ii  libart-2.0-2                2.3.17-1     Library of functions for 2D graphi
ii  libatk1.0-0                 1.12.4-3     The ATK accessibility toolkit
ii  libbonobo2-0                2.14.0-3     Bonobo CORBA interfaces library
ii  libbonoboui2-0              2.14.0-5     The Bonobo UI library
ii  libc6                       2.3.6.ds1-13 GNU C Library: Shared libraries
ii  libcairo2                   1.2.4-4      The Cairo 2D vector graphics libra
ii  libecal1.2-6                1.6.3-5      Client library for evolution calen
ii  libedataserver1.2-7         1.6.3-5      Utility library for evolution data
ii  libedataserverui1.2-6       1.6.3-5      GUI utility library for evolution 
ii  libgconf2-4                 2.16.1-1     GNOME configuration database syste
ii  libglade2-0                 1:2.6.0-4    library to load .glade files at ru
ii  libglib2.0-0                2.12.4-2     The GLib library of C routines
ii  libgnome-desktop-2          2.14.3-2     Utility library for loading .deskt
ii  libgnome-menu2              2.16.1-3     an implementation of the freedeskt
ii  libgnome2-0                 2.16.0-2     The GNOME 2 library - runtime file
ii  libgnomeui-0                2.14.1-2     The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0              1:2.14.2-7   GNOME virtual file-system (runtime
ii  libgtk2.0-0                 2.8.20-7     The GTK+ graphical user interface 
ii  liborbit2                   1:2.14.3-0.1 libraries for ORBit2 - a CORBA ORB
ii  libpanel-applet2-0          2.14.3-5     library for GNOME 2 panel applets
ii  libpango1.0-0               1.14.8-5     Layout and rendering of internatio
ii  libwnck18                   2.14.3-1     Window Navigator Construction Kit 
ii  libx11-6                    2:1.0.3-7    X11 client-side library
ii  libxau6                     1:1.0.1-2    X11 authorisation library
ii  menu-xdg                    0.2.3        freedesktop.org menu compliant win

Versions of packages gnome-panel recommends:
pn  evolution-data-server         <none>     (no description available)
ii  gnome-applets                 2.14.3-4   Various applets for GNOME 2 panel 
pn  gnome-session                 <none>     (no description available)

-- no debconf information

More information about the pkg-gnome-maintainers mailing list